
html, body {
	margin: 0 0 0 0;
}

.clear {
	clear: both;
}

#wnt-wrap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.kw-text-color {
	color: #b40101;
}

#wnt-wrap.product-page { 
    font-family: 'PT Sans', sans-serif;
}

#wnt-wrap.lato {
	font-family: 'Lato', sans-serif;
}

#wnt-wrap th,
#wnt-wrap td {
	font-size: 1em;
}

#wnt-wrap img.responsive {
	max-width: 100%;
}

#wnt-wrap.responsive-websites img.responsive {
	vertical-align: bottom;
}

/*#wnt-wrap .main-header {
	background-color: rgb(102, 102, 102);
	padding-top: 1.25em;
	padding-bottom: 0.25em;
}*/

#wnt-wrap .footer {
	background-color: #a1a1a1;
	padding: 1.25em 1em;
	margin-top: 5em;
}

#wnt-wrap .footer .tagline {
	width: 222px;
	height: 26px;
	float: left;
	margin-top: .2em;
}

#wnt-wrap .contact {
	text-align: right;
	float: right;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	color: #ffffff;
}

#wnt-wrap .contact div {
	font-size: 24px;
}

#wnt-wrap .contact a {
	color: #ffffff;
}

#wnt-wrap .content-container {
	max-width: 830px;
	margin-left: auto;
	margin-right: auto;
}

#wnt-wrap .ebook-icons {
	margin-top: 30px;
}

#wnt-wrap.ebook .content-push-left p{
	line-height: 20px;
}

#wnt-wrap.ebook .closing-text {
	text-align: center;
}

#wnt-wrap.ebook .closing-message {
	text-align: center;
}

#wnt-wrap .content-promo {
	text-align: center;
}

#wnt-wrap .content-body,
#wnt-wrap .content-form,
#wnt-wrap .content-form-right,
#wnt-wrap .content-form-center,
#wnt-wrap .content-bottom,
#wnt-wrap .content-push-left,
#wnt-wrap .content-push-right {
	margin: 1em 1em 1em 1em;
}

#wnt-wrap .content-form {
	max-width: 40em;
	margin-left: 1em;
	margin-right: 1em;
}

#wnt-wrap .content-form-right {
	max-width: 22em;
	margin-left: auto;
	margin-right: auto;
}

#wnt-wrap .content-infographic {
	text-align: center;
}

#wnt-wrap.product-page .content-full-bleed-image {
	overflow: hidden;
	text-align:center;
	padding: 30px 10px 0 10px;
	min-width: 265px;
}

#wnt-wrap.product-page.c21promo .content-full-bleed-image {
	padding: 20px 10px 6px 10px;
}

#wnt-wrap.product-page .outro-full-bleed-image {
	overflow: hidden;
	text-align:center;
	min-width: 265px;
}

#wnt-wrap.ballen-bundle .content-full-bleed-image {
	background-image: url(//resources.wolfnet.com/l/120582/2015-10-29/2fpzpl/120582/133677/header_image_background.jpg);
}

#wnt-wrap.c21promo .content-full-bleed-image {
	background-image: url(//resources.wolfnet.com/l/120582/2015-10-29/2fpzpl/120582/133677/header_image_background.jpg);
}

#wnt-wrap.product-page .full-bleed-gold {
	background-image: url(//resources.wolfnet.com/l/120582/2015-11-02/2ft4mx/120582/133789/gold_pattern.jpg);
}

#wnt-wrap.product-page .full-bleed-blue {
	background-image: url(//resources.wolfnet.com/l/120582/2015-11-03/2ftv2j/120582/133827/blue_pattern.jpg);
}

#wnt-wrap.product-page .full-bleed-grey-triangle {
	background-image: url(//resources.wolfnet.com/l/120582/2016-02-03/2nqywj/120582/138083/Pattern_16___Color_1.jpg);
}

#wnt-wrap.product-page .outro-full-bleed-image {
	background-image: url(//resources.wolfnet.com/l/120582/2015-12-18/2k7y62/120582/136449/Outro_Background_Image_New_Years_Special.png);
	background-repeat-y: no-repeat;
	max-height:	154px;
}

#wnt-wrap.product-page.family-reunion-2016 .content-full-bleed-image{
	background-image: url(//resources.wolfnet.com/l/120582/2016-02-03/2ntdws/120582/138145/AdobeStock_75884190__Converted__red.jpg);
	background-repeat-y: no-repeat;
}

#wnt-wrap.product-page .content-header-image {
	text-align: center;
	padding: 10px;
}

#wnt-wrap.product-page .content-header-image-text  {
	text-align: center;
	margin: 0px;
}

#wnt-wrap.product-page .content-header-image-text h2 {
	color: #9c9c9c;
	margin-top: 0px;
	font-weight:normal;
}

#wnt-wrap.product-page .content-bottom h2{
	font-weight:normal;
}

#wnt-wrap.product-page .feature-sub-head h2.spread-text{
	color: #b40101;
	letter-spacing: 10px;
}

#wnt-wrap.product-page .feature-sub-head h2{
	margin: 0px auto;
	font-family: 'PT Sans Bold', sans-serif;
}

#wnt-wrap.product-page h1 {
	font-size: 2.5em;
	margin: 30px 0 0;
}

#wnt-wrap.responsive-websites h1 {
	margin: 30px 0;
}

#wnt-wrap.product-page h2 {
	font-size: 1.3em;
}

#wnt-wrap.product-page .pricing-container {
	text-align: center;
	border-radius: 10px;
	border: 2px solid #d5d5d5;
	margin: 15px;
}

#wnt-wrap.product-page.sold-search .pricing-container {
	border: 2px solid #5aa3cd;
}

#wnt-wrap.product-page.sold-search ul li {
	margin-left: 50px;
}

#wnt-wrap.product-page.sold-search .content.content-push-left {
	text-align:center;
}
#wnt-wrap.product-page.sold-search .content.content-form-right {
	float: center;
}
#wnt-wrap.product-page.sold-search .feature-sub-head h2 {
	text-align: center;
}

#wnt-wrap.product-page .cta a.kw-cta-fill,
#wnt-wrap.product-page .cta a.cta-fill,
#wnt-wrap.product-page .cta-center a.cta-fill {
	background-color: #b40101;
	padding:20px 25px;
	color: #ffffff;
	text-decoration: none;
	font-family: 'PT Sans Bold', sans-serif;
	font-weight: bold;
	letter-spacing: 10px;
	display: inline-block;
	line-height: 25px;
}

#wnt-wrap.product-page .red-cta {
	padding:10px 20px;
	letter-spacing: normal;
	background-color: #b40101;
	color: #ffffff;
	font-family: 'PT Sans Bold', sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	line-height: 25px;
}

#wnt-wrap.product-page .cta a.cta-fill,
#wnt-wrap.product-page .cta-center a.cta-fill {
	padding:10px 20px;
	letter-spacing: normal;
	background-color: #fcb813;
}

#wnt-wrap.product-page a.blue-cta-fill {
	padding:10px 20px;
	letter-spacing: normal;
	background-color: #5aa4ce;
	padding: 10px 25px;
	color: #ffffff;
	text-decoration: none;
	font-family: 'PT Sans Bold', sans-serif;
	font-weight: bold;
	display: inline-block;
	line-height: 25px;
}

#wnt-wrap.product-page a.blue-cta-fill:hover {
	background-color: #4593ba;
}

#wnt-wrap.product-page .cta a.cta-fill:hover,
#wnt-wrap.product-page .cta-center a.cta-fill:hover {
	background-color: #f5a02a;
}

#wnt-wrap.ballen-bundle .cta a.kw-cta-fill:hover {
	background-color: #920000;
}

#wnt-wrap.product-page .content-push-left .cta a.cta-fill {
	float: left;
}

#wnt-wrap.ballen-bundle .content-push-left .cta a.cta-fill,
#wnt-wrap.ballen-bundle .content-push-left .cta-center a.cta-fill, {
	float: none;
}

#wnt-wrap.product-page .cta{
	text-align: center;
	margin: 30px 0;
	display: inline-block;
}

#wnt-wrap.ballen-bundle .cta{
	display: block;
}

#wnt-wrap.product-page .cta-center{
	text-align: center;
	margin: 50px 0;
}

#wnt-wrap.product-page .icon-tri {
	text-align: center;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

#wnt-wrap.product-page .icon-header {
	font-size: 1.2em;
	font-weight: bold;
}

#wnt-wrap.product-page .icon-tri .icon-content {
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 33%;
}

#wnt-wrap.ebook .icon-tri {
	text-align: center;
	width: 100%;
	margin: 50px auto;
}

#wnt-wrap.ebook .icon-header {
	font-size: 1.2em;
	font-weight: bold;
}

#wnt-wrap.ebook .icon-tri .icon-content {
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 33%;
}

#wnt-wrap.ebook .closing-text {
	text-align: center;
	font-weight: bold;
	color: #666666;
}

#wnt-wrap.ebook .closing-message {
	text-align: center;
	color: #fcb813;
}

#wnt-wrap.product-page form input[type="submit"] {
	border: 2px solid #fcb813;
}

#wnt-wrap.responsive-websites form input[type="submit"] {
	border: 2px solid #5aa4ce;
}

#wnt-wrap.product-page input:hover[type="submit"]{
	background-color: #fcb813;
	color: #ffffff;
	cursor: pointer;
}

#wnt-wrap.responsive-websites input:hover[type="submit"]{
	background-color: #5aa4ce;
	border: 2px solid #ffffff;
	color: #ffffff;
	cursor: pointer;
}

#wnt-wrap.ballen-bundle input:hover[type="submit"]{
	background-color: #b40101;
}

#wnt-wrap .content-form .submit, 
#wnt-wrap .content-form-right .submit,
#wnt-wrap .content-form-center .submit {
	text-align: center;
	width: 19em;
}

#wnt-wrap.product-page .product-video {
	margin: 10px;
}

#wnt-wrap.product-page .product-video iframe {
	max-width: 100%;
}

#wnt-wrap.product-page .image-left {
	float: left;
}

#wnt-wrap.product-page .right-content-cta {
	float: left;
	margin: 10px 0;
}

/*start promo special 12-4-2-15*/
#wnt-wrap.product-page.EOYBS-promo-page {
	background: #f1f2f2;
	color: #4d353d;	
}

#wnt-wrap.product-page.NYS-promo-page {
	background: #f1f2f2;
	color: #5b5b5b;	
}

#wnt-wrap.product-page.EOYBS-promo-page .responsive-section,
#wnt-wrap.product-page.EOYBS-promo-page .form-section,
#wnt-wrap.product-page.NYS-promo-page .responsive-section,
#wnt-wrap.product-page.NYS-promo-page .form-section {
	background-image: url(//resources.wolfnet.com/l/120582/2015-12-04/2hgy9s/120582/135591/EOYBS_grey_background_image.jpg);
}

#wnt-wrap.product-page.EOYBS-promo-page .responsive-section,
#wnt-wrap.product-page.EOYBS-promo-page .form-section,
#wnt-wrap.product-page.EOYBS-promo-page .website-section,
#wnt-wrap.product-page.NYS-promo-page .form-section,
#wnt-wrap.product-page.NYS-promo-page .website-section{
	margin-bottom: 50px;
}

#wnt-wrap.product-page.EOYBS-promo-page .content-full-bleed-image {
	background-image: url(//resources.wolfnet.com/l/120582/2015-12-04/2hgwnv/120582/135579/EOYBS_header_background_image.jpg);
	background-repeat-y: no-repeat;
	padding: 0px;
}

#wnt-wrap.product-page.NYS-promo-page .content-full-bleed-image {
	background-image: url(//resources.wolfnet.com/l/120582/2015-12-18/2k7y5x/120582/136443/Landing_Page_Background_Image_New_Years_Special.jpg);
	padding: 0px;
	max-height: 347px;
}

#wnt-wrap.product-page.EOYBS-promo-page .promo-image-center,
#wnt-wrap.product-page.NYS-promo-page .promo-image-center {
	text-align: center;
	margin: 0px;
}

#wnt-wrap.product-page.EOYBS-promo-page .form-section .content.content-push-left.promo-image-center img,
#wnt-wrap.product-page.NYS-promo-page .form-section .content.content-push-left.promo-image-center img {
	max-width: 65%;
}

#wnt-wrap.product-page.EOYBS-promo-page .video-background {
	background-image: url(//resources.wolfnet.com/l/120582/2015-12-04/2hgy4g/120582/135589/EOYBS_image8.png);
	background-repeat: no-repeat;
	padding: 0px;
	text-align: center;
	padding-top: 65px;
	margin: auto !important;
	width: 88%;
}

#wnt-wrap.product-page.EOYBS-promo-page .product-video {
	margin: 50px 0;
}

#wnt-wrap.product-page.NYS-promo-page .product-video {
	margin-top: 50px;
}

#wnt-wrap.product-page.EOYBS-promo-page .product-video img,
#wnt-wrap.product-page.NYS-promo-page .product-video img {
	margin: 50px 0;
	padding: 15px;
}

#wnt-wrap.product-page.EOYBS-promo-page .product-video h2,
#wnt-wrap.product-page.NYS-promo-page .product-video h2 {
	margin-bottom: 0px;
}

#wnt-wrap.product-page.EOYBS-promo-page .bottom-vector {
	text-align: center;
	margin-top: 100px;
}

#wnt-wrap.product-page.NYS-promo-page .bottom-vector {
	margin: 0px;
}

#wnt-wrap.product-page.EOYBS-promo-page .footer,
#wnt-wrap.product-page.NYS-promo-page .footer {
	margin-top:-4px;
}

#wnt-wrap.product-page.EOYBS-promo-page .content.responsive-section .product-video.live-example img,
#wnt-wrap.product-page.NYS-promo-page .content.responsive-section .product-video.live-example img {
	margin: 0px;
	max-width: 90%;
}

#wnt-wrap.product-page.EOYBS-promo-page .product-video img,
#wnt-wrap.product-page.NYS-promo-page .product-video img {
	margin: 0px;
	max-width: 90%;
}
/*end promo special 12-4-15*/

#wnt-wrap.product-page.family-reunion-2016 .logo {
	float: left;
}

#wnt-wrap.product-page.family-reunion-2016 .approved-vendor {
	float: right;
}

#wnt-wrap.product-page.family-reunion-2016 #pardot-form input[type="submit"] {
	background-color: #ffffff;
	border: 2px solid #b40101;
}

#wnt-wrap.product-page.family-reunion-2016 #pardot-form input[type="submit"]:hover {
	background-color: #b40101;
}

#wnt-wrap.product-page.c21promo .main-head-text {
	text-align: center;
	color: #eaa800;
}

#wnt-wrap.product-page.c21promo .customer-note {
	background: #5aa3cd;
	color: #ffffff;
	padding: 40px 30px 30px;
	margin: 40px 0;
}

#wnt-wrap.product-page.c21promo .customer-image {
	float: left;
	width: 25%;
}

#wnt-wrap.product-page.c21promo .customer-quote {
	float: left;
	width: 70%;
	margin-left: 20px;
}

#wnt-wrap.product-page.c21promo .customer-name {
	font-size: 18px;
	font-weight: bold;
	text-align: right;
	margin-top: 0;
}

@media screen and (min-width: 840px) {


	#wnt-wrap .content-push-left {
		float: left;
		width: 29em;
	}

	#wnt-wrap .right-content {
		float: left;
		width: 20em;
		margin-left: 20px;
	}

	#wnt-wrap .content-form-right {
		float: right;
	}

	#wnt-wrap .content-form {
		margin-left: auto;
		margin-right: auto;
	}

	#wnt-wrap.product-page .feature-sub-head h2.spread-text {
		float:left;
	}

}

@media screen and (min-width: 680px) {
	
	#wnt-wrap.product-page.EOYBS-promo-page .form-section .content.content-push-left.promo-image-center img,
	#wnt-wrap.product-page.NYS-promo-page .form-section .content.content-push-left.promo-image-center img {
	max-width: 100%;
	}
	
	#wnt-wrap.product-page.EOYBS-promo-page .video-background,
	#wnt-wrap.product-page.NYS-promo-page .video-background {
	width: 70%;
	}

	#wnt-wrap .content-form-center {
		width: 40em;
		margin-left: auto;
		margin-right: auto;
	}

	#wnt-wrap .content-form-center .form-field {
		width:100%;
		height:3em;
	}

	#wnt-wrap .content-form-center .form-field label {
		float: left;
		margin-top: 5px;
		text-align:left;
		width:5em;
	}

	#wnt-wrap .content-form-center .form-field input {
		float: left;
		width: 430px !important;
		line-height:25px;
	}

	#wnt-wrap .content-form-center .form-pod .form {
		max-width: 16em !important;
		margin-left: 10px !important;
	}

	#wnt-wrap .content-form-center .submit {
		margin: auto;
		width: 40em;
		text-align: center;
	}
}

@media screen and (max-width: 740px) {
	#wnt-wrap.product-page .icon-tri  {
		width: 90%;
	}

	#wnt-wrap.ebook .icon-tri  {
		width: 90%;
	}

	#wnt-wrap .footer .tagline {
		float: none;
	}

	#wnt-wrap .footer .content-container div {
		text-align: center;
	}

	#wnt-wrap .footer .content-container .contact {
		text-align: center;
		float: none;
	}
}

@media screen and (max-width: 870px) {
	#wnt-wrap.ebook .icon-tri {
		width: 90%;
	}
	#wnt-wrap.ebook .icon-tri .icon-content {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}	

	#wnt-wrap.product-page.c21promo  .customer-image {
		width: 30%;
	}

	#wnt-wrap.product-page.c21promo  .customer-quote {
		width: 60%;
	}
}	

@media screen and (max-width: 500px) {
	#wnt-wrap.product-page .icon-tri {
		width: 90%;
	}
	#wnt-wrap.product-page .icon-tri .icon-content {
		width: 100%;
		float: none;
	}	
	#wnt-wrap.product-page .footer .contact div {
		font-size: 16px;
	}	
	#wnt-wrap.product-page.EOYBS-promo-page .responsive-section .video-background h2,
	#wnt-wrap.product-page.NYS-promo-page .responsive-section .video-background h2 {
		margin-left:100px;
	}
	#wnt-wrap.product-page.EOYBS-promo-page .video-background,
	#wnt-wrap.product-page.NYS-promo-page .video-background {
		width: 98%;
		padding: 65px 5px 5px 5px;
		margin-left: -1px !important;
	}
	#wnt-wrap .content-form-center .form-pod .form {
		margin-right: 20px;
	}
	#wnt-wrap.product-page.c21promo  .customer-image {
		width: 100%;
		float: none;
		text-align: center;
	}
	#wnt-wrap.product-page.c21promo  .customer-quote {
		width: 100%;
		float: none;
		text-align: center;
		margin-top: 20px;
		margin-left: 0;
	}
}

@media screen and (max-width: 424px) {
	#wnt-wrap.product-page.family-reunion-2016 .approved-vendor {
		float: left;
		margin-left: 25px;
		margin-top: -25px;
	}
}

#wnt-wrap .content-form-right .form-pod .form {
	max-width: 18em !important;
	margin-left: auto;
}

#wnt-wrap .content-body :first-child {
	margin-top: 0;
}

#wnt-wrap .form-pod {
	min-width: 18em;
	background-color: rgb(230, 230, 230);
	border: 1px solid rgb(204, 204, 204);
	border-radius: 0;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
	overflow: hidden;
}

#wnt-wrap .form-pod header {
	height: 2em;
	text-align: center;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}

#wnt-wrap .form-pod header h2 {
	font-size: 1.1em;
}

#wnt-wrap .form-pod .form {
	max-width: 16em;
	margin-left: auto;
	margin-right: auto;
}

#wnt-wrap #pardot-form label.field-label {
	width: auto;
	color: #717171;
	font-size: 1.1em;
}

#wnt-wrap #pardot-form .no-label {
	margin-left: 0;
}

#wnt-wrap #pardot-form .value {
	margin-left: 0;
}

#wnt-wrap #pardot-form .description {
	margin-left: 0;
}

#wnt-wrap #pardot-form .required label {
	background-position: top left;
	padding-left: 15px;
}

#wnt-wrap #pardot-form .required-custom label {
	padding-left: 0;
	background: none;
}

#wnt-wrap #pardot-form .submit {
	margin-left: 6px;
}

#wnt-wrap #pardot-form input[type="text"] {
	border-radius: 3px;
	border-style: none;
	border: 1px solid #c2c2c2;
	margin-top: 3px;
	font-size: 1.3em;
	padding: 10px;
	width: 90% !important;
}

#wnt-wrap #pardot-form input[type="submit"] {
	color: #717171;
	padding: 10px 0 !important;
	width: 100%;
	margin: 20px 0 0 0;
	border-radius: 3px;
}

#wnt-wrap .content-form-center #pardot-form input[type="submit"]:hover,
#wnt-wrap .content-form-right #pardot-form input[type="submit"]:hover {
	background-color: #fcb813;
	color: #fff;
	cursor: pointer;
}

#wnt-wrap.responsive-websites #pardot-form input[type="submit"]:hover {
	background-color: #5aa4ca;
	border: none;
	padding: 12px 20px !important;
}

#wnt-wrap #infographic-form.content-form-center #pardot-form input[type="submit"],
#wnt-wrap #infographic-form.content-form-right #pardot-form input[type="submit"] {
	border: 2px solid #5aa4ce;
}

#wnt-wrap #infographic-form.content-form-center #pardot-form input[type="submit"]:hover,
#wnt-wrap #infographic-form.content-form-right #pardot-form input[type="submit"]:hover {
	background-color: #5aa4ce;
	color: #fff;
	cursor: pointer;
}

#wnt-wrap.ebook #pardot-form input[type="submit"]:hover {
	background-color: #fcb813;
	color: #fff;
	cursor: pointer;
}

#wnt-wrap form.form input.text {
	width: 235px !important;
}

#wnt-wrap #pardot-form label {
	font-weight: normal;
}

#wnt-wrap #pardot-form {
	font-size: 14px;
}

#wnt-wrap .form-pod .form {
	margin-left: 10px;
}

#wnt-wrap .content-form-center .form-pod .form {
	margin-left: 5px;
}

#wnt-wrap .form-pod header {
	height: 1em;
	box-shadow: none;
}

#wnt-wrap form.form p.submit input {
	text-transform: uppercase;
	background-color: #fff;
	border-style: none;
	padding: 10px 20px !important;
	color: #444444;
	font-weight: bold;
	text-align: center;
	border: 2px solid #fcb813;
}

#wnt-wrap.responsive-websites form.form p.submit input {
	border: 2px solid #5aa4ce;
}

#wnt-wrap.responsive-websites form.form p.submit input:hover {
	color: #fff !important;
}

#wnt-wrap #pardot-form p.submit {
	width: 94%;
	margin: 3px 0 0 6px;
}

#wnt-wrap .content-form-center #pardot-form .form-field {
	width:100%;
}

#wnt-wrap .content-form-center #pardot-form input[type="text"] {
	width: 96% !important;
}

#wnt-wrap .content-form-center #pardot-form p.submit {
	width: 100%;
	margin: 20px 0 20px 6px;
}

#wnt-wrap .content-form-center #pardot-form {
	max-width: 89% !important;
}

#wnt-wrap.EOYBS-promo-page #pardot-form input[type="submit"] {
	background-color: #ee3c3c;
	color: #fff !important;
	border: none;
}

#wnt-wrap.NYS-promo-page #pardot-form input[type="submit"] {
	background-color: #5b5b5b;
	color: #fff !important;
	border: none;
}

#wnt-wrap.EOYBS-promo-page #pardot-form input[type="submit"]:hover {
	background-color: #fff;
	border: 2px solid #ee3c3c;
	color: #ee3c3c !important;
	padding: 8px 20px !important;
}

#wnt-wrap.NYS-promo-page #pardot-form input[type="submit"]:hover {
	background-color: #fff;
	border: 2px solid #5b5b5b;
	color: #5b5b5b !important;
	padding: 8px 20px !important;
}

#wnt-wrap.EOYBS-promo-page .form-pod,
#wnt-wrap.NYS-promo-page .form-pod {
	background-color: #fff;
}

#wnt-wrap.ballen-bundle form.form p.submit input[type="submit"] {
	border: 2px solid #b40101;
	color: #b40101 !important;
}

#wnt-wrap.ballen-bundle form.form p.submit input[type="submit"]:hover {
	background-color: #b40101 !important;
	color: #fff !important;
}






